rbls {
    abuseblip {
        symbol = "RBL_ABUSEBLIP";
        rbl = "rbl.abusebl.org";
        ipv4 = true;
        ipv6 = true;
        returncodes {
            RBL_ABUSEBLIP_DROP = "127.0.0.2";
        }
    }
    abuseblurl {
        symbol = "RBL_ABUSEBLURL";
        rbl = "ubl.abusebl.org";
        emails = true;
        emails_domainonly = true;
        images = true;
        urls = true;
        no_ip = true;
        returncodes {
            RBL_ABUSEBLURL_DROP = "127.0.0.2";
        }
    }
}
